./emulators/suse131_32_libesd, Linux 32-bit compatibility package for esd/esound

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 13.1, Package name: suse32_libesd-13.1, Maintainer: pkgsrc-users
Required to run:
[emulators/suse131_32_base] [emulators/suse131_32_alsa]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2014-04-17 02:08:34 by Thomas Klausner | Files touched by this commit (12)
Log message:
Add libSDL and two dependencies.